uuid: 0820dac2-9394-448a-b0be-ee8878be190a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_provide_item_title
    - paragraphs.paragraphs_type.provide_item_text
id: paragraph.provide_item_text.field_provide_item_title
field_name: field_provide_item_title
entity_type: paragraph
bundle: provide_item_text
label: 'Provide item title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
